body{
	background-image:url(/images/americanLegion/page_background.jpg);
	background-position: top center;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 75%;
	margin:0;
}
	
a { 	color: #f8b901;
	text-decoration: none; 
}	

.big_table td {
	border: 1px solid #cccccc;
}
	
a:hover{ text-decoration: underline; }	

#big_wrapper{
	width: 951px;
	margin: 0 auto;
}
	
/* banner */
#top_banner	{
	background: url(/images/americanLegion/top_tile.jpg);
	height: 98px;
}
	
#logo {
	float: left;
}
	
/* top right area */
#top_right{
	float: left;
	width: 120px;
	height: 98px;
	margin-left: 34px;
}
	
#utility_menu {
	text-align: left;
	padding-top: 20px;
	float: left;
	margin-left: 15px;
}
	
#utility_menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

/* top menu */

#top_menu { }
		
#top_menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#top_menu li {
	list-style-type: none;	
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
}
	
#footer {
	height: 129px;
	width: 951px;
	clear: both;
	background: url(/images/americanLegion/footer_tile.gif);
	color: #a19f91;
	text-align: center;
	font-size: 11px;
}
	
#footer_menu {
	padding-top: 30px;
}
	
#footer a {
	color: #a19f91;
}
	
#footer a:hover {
	color: #dbdac6;
	text-decoration: none;
}	

#copy_right {
	height: 50px;
	padding: 5px 0px 0px 80px;
	margin-top: 20px;
}


/* left panel */

#left_wrapper {
	float: left;
	margin-left: 1px; /*Added this line to fix bg issue. May need to be removed later. - Joel*/
	width: 279px;
}
		
#left_menu {
	text-align: left;
	font-size: 12px;
	margin-bottom: 30px;
	background-image:url(/images/americanLegion/left_tile.gif);
	height: 240px;
}
	
#left_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
	
#left_menu li {
	padding: 4px 4px 4px 29px;
}
	
#left_menu .active {
	color: #e32a36;
	background: url(/images/americanLegion/left_menu_select_arrow.gif) no-repeat;
	background-position: left top;
}
	
#left_menu a {
	color: white;
	text-decoration: none;
}
	
#left_menu a:hover {
	color:#CCCCCC;
	text-decoration: underline;
}

/* Related Stories */

#related_stories {
	background: url(/images/americanLegion/related_content_tile.gif);
	padding-bottom: 30px;
}
	
#related_stories_head {
}
	
#related_stories .content {
	text-align: left;
	margin: 12px 19px 12px 18px;
	color: #dbdac6;
	font-family: Arial, Helvetica, sans-serif;
}
	
#related_stories .title a{
	color: #f8b901;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}
	
#related_stories .title a:hover {
	text-decoration: underline;
}

#related_stories .date {
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 4px;
}
	
#related_stories .read_more a {
	color: #dbdac6;	
	font-size: 11px;
	margin-top: 4px;
}
#related_stories .read_more a:hover {
	text-decoration: none;
	color: white;
}

#related_stories .divider {
	background:url(/images/americanLegion/related_content_divide.gif) no-repeat;
	height: 5px;
}
	
/* right panel */
	
#right_wrapper{
	float: right;
	width: 615px;
	background: url(/images/americanLegion/detail_page_background.jpg) no-repeat;
	text-align: left;
	padding: 30px 12px 20px 20px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
}			

#popup_wrapper{
	float: center;
	width: 615px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
}		

#center_wrapper {
	float: left;
        width: 894px;
	text-align: left;
        margin: 0px 0px 0px 25px;
        line-height: 21px;
}


#detail { color: #dbdac6; }
	
#detail .title {
	color: white;
	background: url(/images/americanLegion/title_star.gif) no-repeat;
	background-position: top left;
	padding: 3px 0px 0px 37px;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 18px;
}

#detail img { border-width: 0px; }
	
#detail p{
	color: #dbdac6;
	margin-right: 120px;
}
	
h2, h2 a {
	font-size: 13px;
	font-weight: bold;
	color: #f8b901;
	margin-top: 12px;
	text-transform: uppercase;
}

#detail .date, #timestamp {
        font-size: 12px;
        font-weight: bold;
        color: #f8b901;
        margin-top: 15px;
        text-transform: uppercase;
}

/* Landing Page Styles */
/* Landing Middle */
#career_tools_mid {
	clear: both;
	height: 300px;
	background:url(/images/americanLegion/career_tools_main.jpg) no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
}
#career_tools_mid:before {
	content: "CAREER TOOLS";
	color: rgb(210, 213, 199);
	position: absolute;
	left: 16px;
	top: 8px;
	font: 40px Courier;
}

#page_title_wrapper {
	background-image:url(/images/americanLegion/left_tile.gif);
            }

#left_fade {
	background-image: url(/images/americanLegion/left_tile_fade.gif);
	height: 100px;
 }

#left_menu_wrapper_landing {
	float: left;
	width: 279px;
}
	
#left_menu_landing {
	text-align: left;
	font-size: 12px;
	padding-top: 65px;
}
	
#left_menu_landing ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
	
#left_menu_landing li {
	padding: 4px 4px 4px 29px;
}
	
#left_menu_landing .active {
	color: #e32a36;
	background: url(/images/americanLegion/left_menu_select_arrow.gif) no-repeat;
	background-position: left top;
}
	
#left_menu_landing a {
	color: white;
	text-decoration: none;
}
	
#left_menu_landing a:hover {
	color:#CCCCCC;
	text-decoration: underline;
}
	
/* right panel landing */
#right_wrapper_landing {
	float: right;
	width: 500px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 50px;
}

#detail_landing { }
	
#detail_landing p{
	color: #dbdac6;
	margin: 0px 12px 12px 19px;
}
	
#detail_landing .sub {
	font-size: 13px;
	font-weight: bold;
	margin: 2px 12px 3px 19px;
}
	
#detail_landing .action_button {
	margin: 2px 12px 3px 19px;	
}
	
/* Landing Page Blocks at the Bottom - this is a grouping of 4 */
#landing_blocks4 {
	margin: 0px;
	padding: 0px;
}
	
/* white border on top of the landing blocks */	
.white_border {background-color: white; height: 1px;}

#landing_block_career{
	width: 237px;
	height: 430px;
	float: left;
	border-right: solid 1px #4e4541;
	background:url(/images/americanLegion/landing_block_tile.gif);
}
	
#landing_blocks4 .content {
	text-align: left;
	margin: 0px 12px 4px 19px;
	padding-bottom: 8px;
}
	
.white_border {background-color: white; height: 1px;}
	
#landing_blocks4 p{
	color: #dbdac6;
	font-size: 11px;
	line-height: 15px;
	margin-top: 3px;
}
	
#landing_blocks4 .title {
	font-size: 13px;
	font-weight: bold;
	color: #f8b901;
	margin-top: 8px;
}
	
.button_go { }
	
#landing_block_video{
	background:url(/images/americanLegion/landing_block_tile.gif);
	width: 237px;
	height: 430px;
	float: left;
	border-right: solid 1px #4e4541;
}
	
#landing_block_resume{
	background:url(/images/americanLegion/landing_block_tile.gif);
	width: 237px;
	height: 430px;
	float: left;
	border-right: solid 1px #4e4541;
}	
	
#landing_block_faqs{
	background:url(/images/americanLegion/landing_block_tile.gif);
	width: 237px;
	height: 430px;
	float: left;
}

/* Home page */

#home_middle {	
	height: 298px;
	clear: both;
	}

#home_middle_left {
	width: 623px;
	height: 298px;
	background-image: url(/images/americanLegion/home_business_man.jpg);
	float: left;
	color: #dbdac6;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	}
	
#home_middle_bottom {
	margin: 0px 20px 0px 24px;
	}
	
#home_middle_bottom .left {
	float: left;
	width: 112px;
	}
	
#home_middle_bottom .right {
	float: left;
	margin: 5px 3px 0px 12px;
	}
	
#home_middle_divide {
	margin: 0px;	
	}
		
#home_find_the_career {
	margin: 12px 0px 0px 190px;
	}
	
#home_how_to_market {
	margin: 4px 0px 0px 190px;
	}
	
#home_middle_left .title {
	font-weight: bold;
	margin: 3px 0px 3px 26px;
	}
	
#home_middle_left .content {
	margin: 3px 0px 3px 26px;
	}
	
#home_middle_right {
	width: 325px;
	float: right;	
	background: url(/images/americanLegion/home_our_mission_back.gif);
	height: 298px;
	color: white;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#right_top_head {
	margin-left: 2px;
	background:url(/images/americanLegion/home_our_mission_head.gif);
	height: 54px;
	}
	
#home_middle_right .content {
	padding: 1px 15px 3px 20px;
	margin-bottom: 10px;
	}
	
#home_middle_right .title {
	font-weight: bold;
	}
	
#home_middle_right img {
	float:left; padding:1px; margin:0 10px 4px 0; 
	}
	
#home_bottom {
	}
	
#find_jobs {
	width: 623px;
	float: left;
	}
	
#find_jobs_body {
	background: url(/images/americanLegion/home_find_jobs_back.jpg);
	width: 625px;
	height: 268px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#find_jobs_body .title {
	color: #9c1d25;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 0px 16px;
	}
	
#find_jobs_body .content {
	color: black;
	font-size: 12px;
	padding: 5px 5px 5px 16px;
	}

#find_jobs_body a {
	font-weight: bold;
	color: black;
	font-size: 10px;
	text-transform: uppercase; 
	}
	
#find_jobs_body .urls {
	background: url(/images/arrow_red-trans.png) no-repeat; 
	padding: 0 0 0 9px;
  }
	
#jobs_by_state {
	background: url(/images/americanLegion/home_jobs_by_state_back.jpg);
	float: left;
	width: 302px;
	height: 268px;
	}
	
#search_for_jobs {
	background:url(/images/americanLegion/home_search_for_jobs_back.jpg);
	float: right;
	width: 320px;
	height: 268px;
	}

#find_jobs_title {
	}
	
#workoppspace {
	height: 10px;
	}	
	
#home_bottom_right {
	background: url(/images/americanLegion/home_bottom_right_tile.gif) repeat-y;
	float: right;
	width: 326px;
	height: 333px;
	color: white;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#home_bottom_right .title {
	font-weight: bold;
	}
	
#right_bottom_head {
	background: url(/images/americanLegion/home_success_stories_head.gif) no-repeat;
	height: 55px;
	}
#home_bottom_right .content {
	padding: 12px 15px 3px 20px;
	}
	
#home_bottom_right img {
	float:left; padding:1px; margin:0 10px 4px 0; 
	}
	
#home_bottom_right_buttons {
	margin-top: 5px;
	}

#info_central_mid {
	clear: both;
	height: 300px;
	background: url(/images/americanLegion/information_central_main.jpg) no-repeat;
	margin: 0;
	padding: 0;
	}

.photo_margin {
	margin-left: 40px;
}

/* Form styles*/
#right_wrapper label {
	font-size: 12px;
	font-weight: bold;
	color: white;
	line-height: normal;
	}
#right_wrapper table { 
	border: 1px solid #3b3b35;
	}

#popup_wrapper table { 
	border: 1px solid #3b3b35;
	}
	
#right_wrapper td {
	border: 1px solid #3b3b35; 
	background-color: #1f1f1c; 
	padding: 9px;}

#popup_wrapper td {
	border: 1px solid #3b3b35; 
	background-color: #1f1f1c; 
	padding: 9px;}

.form_field {
	background-color: #f0efdd;
	width: 230px;
	color: #3b3b35;
	font-weight: bold;
	font-size: 12px;
	padding: 2px;
	padding-right: 0px;
	}
	
	
.form_field_no_width{
	background-color: #f0efdd;
	color: #3b3b35;
	font-weight: bold;
	font-size: 12px;
	}
	
.form_instructions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #dbdac6;
	font-size: 10px;
	}
	
/* Used on pages with no left navigation - like the Search Results */	
#full_wrapper {
	text-align: left;
	width: 915px;
	padding: 30px 12px 20px 20px;
	line-height: normal;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	}
	
#search_results {
	line-height: normal;
	}
	
#search_results table { 
	border: 2px solid #3b3b35; 
	}

#search_results td {
	padding: 4px;
	border:#3b3b35 solid 1px; 
	}
	
#search_results th {
	background: #f8b901;
	color: black;
	font-weight: bold;
	padding: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #3b3b35;
	}

#map { margin: 25px 0px 12px 0px; }

